.stories-inspire__title {
    margin-bottom: 25px;
}
.stories-inspire__description {
    margin-bottom: 42px;
    max-width: 580px;
    text-align: center;
}
.stories-inspire__video {
    border-radius: 12px;
    width: 740px !important;
    height: 460px;
}

@media (max-width: 768px) {
    .stories-inspire__video {
        width: 100% !important;
        height: 270px;
        border-radius: 12px;
    }
    .stories-inspire__description {
        text-align: center;
    }
}